#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.2
id: ghc-mtl-1.0.1.2-78db5a9b9a66492251df6fd2e027e68a

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-8901559f8f89c3c3946fdd839ae54ae8
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         ghc-7.4.2-21045d92af3478f02518cb9fb407fa70
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
